/* MEGA MENU */
.header-section {
    #menu-menu-pricipal {

        &>li:nth-child(3),
        &>li:nth-child(4) {
            &>.sub-menu {
                &>li {
                    &>a {
                        width: 106% !important;

                        &:after {
                            right: 15px !important;
                        }
                    }
                }
            }
        }

        &>li:nth-child(4) {
            &>.sub-menu {
                &>li {
                    &>.sub-menu {
                        min-height: 370px !important;
                    }
                }
            }
        }
    }
}

/*  equipement  */
.equipement.objectif .et_pb_blurb_0,
.equipement.objectif .et_pb_blurb_1,
.equipement.objectif .et_pb_blurb_2 {
    bottom: -300px !important;
}

.appareil.objectif .et_pb_blurb_0,
.appareil.objectif .et_pb_blurb_1,
.appareil.objectif .et_pb_blurb_2 {
    bottom: -130px !important;
}

.juridique-ligne.objectif .et_pb_blurb_0,
.juridique-ligne.objectif .et_pb_blurb_1,
.juridique-ligne.objectif .et_pb_blurb_2 {
    bottom: -330px !important;
}

.trait-air.objectif .et_pb_blurb_0,
.trait-air.objectif .et_pb_blurb_1,
.trait-air.objectif .et_pb_blurb_2 {
    bottom: -140px !important;
}

.trait-air2.objectif .et_pb_blurb_0,
.trait-air2.objectif .et_pb_blurb_1,
.trait-air2.objectif .et_pb_blurb_2 {
    bottom: -180px !important;
}

.reparation.objectif .et_pb_blurb_0,
.reparation.objectif .et_pb_blurb_1,
.reparation.objectif .et_pb_blurb_2 {
    bottom: -200px !important;
}

.item-equi p {
    text-align: left;
    font-weight: 300;
    color: #000;
    font-size: 0.9em;
}

.item-equi h3 {
    margin-bottom: 15px;
}

.item-equi .this-param {
    margin-bottom: 30px;
}

.competence {
    & .itemCompetence {
        & .et_pb_blurb_description {
            & ul {
                .this-list {
                    margin-bottom: 8px;
                    flex-direction: column;
                    position: relative;
                    margin-left: 30px;
                    font-weight: 300;
                }
            }
        }
    }
}

.competence {
    & .itemCompetence {
        & .et_pb_blurb_description {
            & ul {
                & .this-list {
                    &:before {
                        position: absolute;
                        top: 0;
                        left: -30px;
                    }
                }
            }
        }
    }
}

.competence {
    & .itemCompetence {
        & .et_pb_blurb_description {
            & ul {
                & .this-list ul{
                  &  li {
                        position: relative;
                        margin-left: 30px;
                    }
                }
            }
        }
    }
}


/* .competence {
    & .itemCompetence {
        & .et_pb_blurb_description {
            ul {
                & .this-list {
                  &  ul {
                        list-style: circle;
                    }
                }
            }
        }
    }
} */

.competence {
    & .itemCompetence {
        & .et_pb_blurb_description {
            & ul {
                & .this-list ul{
                  &  li {
                        &:before {
                            /* width: 16px;
                            min-width: 16px;
                            height: 16px;
                            position: absolute;
                            top: 5px;
                            left: -25px; */
                            display: none;
                        }
                    }
                }
            }
        }
    }
}

.competence {
    & .itemCompetence {
        & .et_pb_blurb_description {
            & ul {
                & .this-list ul{
                  &  li {
                        &:after {
                            content: "";
                            width: 7px;
                            height: 7px;
                            position: absolute;
                            top: 10px;
                            left: -20px;
                            background-color: #000;
                            border-radius: 100%;
                        }
                    }
                }
            }
        }
    }
}

.competence {
    & .itemCompetence {
        & .et_pb_blurb_description {
            & ul {
                & .this-list ul{
                  &  li:last-child {
                        &:after {
                            height: 7.3px;
                            box-shadow: none;
                        }
                    }
                }
            }
        }
    }
}

@media (max-width:1200px) {

    .equipement.objectif .et_pb_blurb_0,
    .equipement.objectif .et_pb_blurb_1,
    .equipement.objectif .et_pb_blurb_2 {
        position: relative !important;
        left: 0 !important;
        bottom: 0 !important;
        width: 100% !important;
    }

    .sect-equi {
        height: 1040px;
        padding-bottom: 30px !important;
    }

    .competence {
        .equi-sticky.et_pb_sticky--top {
            left: 50% !important;
        }
    }

}

@media (max-width:980px) {
    .sect-equi {
        height: auto;
    }

    .sect-equi .objectif {
        display: flex;
        flex-direction: column-reverse;
        gap: 30px;
    }

    .competence {
        & .asideCompetence.equi-sticky {
            .et_pb_text {
                width: 100%;
                max-width: 100%;
            }
        }
    }

    .competence {
        & .asideCompetence.equi-sticky {
            .imgCentre {
                width: 400px;
                max-width: 100%;
            }
        }
    }

}

@media (max-width: 799px) {
    .sect-equi .this-title {
        margin-top: 60px !important;
    }

    .sect-equi .this-ima {
        margin: 10px auto 60px;
    }

    .bio.sect-equi {
        & .imgBio {
            .et_pb_image {
                height: auto;
            }
        }
    }

    .sect-equi .et_pb_image_0 {
        width: 100%;
        max-width: 100%;
    }
}